.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.031309px;}
._0{width:1.083176px;}
._8{width:2.576248px;}
._7{width:3.747706px;}
._e{width:10.364918px;}
._c{width:11.516792px;}
._b{width:12.791878px;}
._a{width:14.001765px;}
._f{width:15.387449px;}
._10{width:17.087300px;}
._d{width:33.274817px;}
._9{width:34.630982px;}
._5{width:59.758292px;}
._15{width:85.510188px;}
._4{width:87.012211px;}
._11{width:103.510435px;}
._2{width:105.181403px;}
._13{width:107.506515px;}
._12{width:109.522295px;}
._6{width:114.266131px;}
._14{width:121.510553px;}
._3{width:132.435278px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs6{font-size:35.999986px;}
.fs4{font-size:39.839984px;}
.fs3{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.fs1{font-size:63.839974px;}
.fs0{font-size:104.159958px;}
.y5d{bottom:-6.948457px;}
.y38{bottom:-0.136047px;}
.y18{bottom:1.226349px;}
.y1a{bottom:2.043811px;}
.y14{bottom:2.043816px;}
.y28{bottom:2.180112px;}
.y6{bottom:44.053459px;}
.y0{bottom:92.534442px;}
.y82{bottom:95.691063px;}
.y47{bottom:97.643705px;}
.y7a{bottom:99.369732px;}
.y43{bottom:101.140942px;}
.y81{bottom:107.135809px;}
.y79{bottom:111.223219px;}
.y42{bottom:115.038134px;}
.y46{bottom:118.444308px;}
.y80{bottom:118.989296px;}
.y78{bottom:122.940459px;}
.y41{bottom:128.799079px;}
.y7f{bottom:130.706536px;}
.y45{bottom:132.205253px;}
.y77{bottom:134.657699px;}
.y3d{bottom:135.611427px;}
.y40{bottom:139.290096px;}
.y7e{bottom:142.423776px;}
.y44{bottom:142.696270px;}
.y3c{bottom:146.102445px;}
.y76{bottom:146.374939px;}
.y3f{bottom:153.187287px;}
.y7d{bottom:154.141016px;}
.y3b{bottom:156.593462px;}
.y75{bottom:158.228425px;}
.y7c{bottom:165.994503px;}
.y3e{bottom:166.948232px;}
.y3a{bottom:167.084479px;}
.y74{bottom:169.945665px;}
.y37{bottom:175.940333px;}
.y7b{bottom:177.711743px;}
.y73{bottom:181.662905px;}
.y36{bottom:189.701477px;}
.y72{bottom:193.380145px;}
.y35{bottom:203.462422px;}
.y71{bottom:205.233632px;}
.y33{bottom:206.868596px;}
.y39{bottom:213.953439px;}
.y32{bottom:217.359613px;}
.y6f{bottom:224.716950px;}
.y34{bottom:227.850630px;}
.y31{bottom:227.986877px;}
.y6c{bottom:238.614142px;}
.y2c{bottom:241.747822px;}
.y70{bottom:242.020316px;}
.y2f{bottom:248.696418px;}
.y6b{bottom:248.968912px;}
.y30{bottom:252.102592px;}
.y6e{bottom:252.375086px;}
.y2b{bottom:255.508767px;}
.y2e{bottom:262.593609px;}
.y6d{bottom:262.866103px;}
.y6a{bottom:263.002350px;}
.y2a{bottom:265.999784px;}
.y27{bottom:274.446936px;}
.y2d{bottom:276.490801px;}
.y29{bottom:276.627048px;}
.y67{bottom:280.850704px;}
.y69{bottom:284.256879px;}
.y63{bottom:287.663053px;}
.y23{bottom:290.932980px;}
.y66{bottom:291.341721px;}
.y68{bottom:294.747896px;}
.y62{bottom:298.154070px;}
.y22{bottom:301.287751px;}
.y65{bottom:305.102666px;}
.y61{bottom:308.508840px;}
.y26{bottom:315.184942px;}
.y21{bottom:315.321189px;}
.y64{bottom:318.999858px;}
.y60{bottom:319.136105px;}
.y25{bottom:325.539712px;}
.y5c{bottom:327.992019px;}
.y1e{bottom:328.945887px;}
.y20{bottom:329.218381px;}
.y5b{bottom:338.891916px;}
.y1d{bottom:339.436904px;}
.y1f{bottom:339.573151px;}
.y24{bottom:349.927921px;}
.y1c{bottom:350.064168px;}
.y5a{bottom:352.789108px;}
.y17{bottom:358.783848px;}
.y57{bottom:359.601457px;}
.y5f{bottom:363.143878px;}
.y59{bottom:366.550052px;}
.y56{bottom:369.956227px;}
.y16{bottom:374.452377px;}
.y5e{bottom:377.041070px;}
.y1b{bottom:377.858551px;}
.y55{bottom:380.447244px;}
.y15{bottom:388.213322px;}
.y58{bottom:390.938261px;}
.y54{bottom:391.074508px;}
.y10{bottom:391.619496px;}
.y13{bottom:396.660523px;}
.y12{bottom:398.704339px;}
.yf{bottom:402.110513px;}
.y19{bottom:410.557720px;}
.y11{bottom:412.601530px;}
.ye{bottom:412.737777px;}
.y52{bottom:421.185090px;}
.yd{bottom:424.046276px;}
.y51{bottom:431.539860px;}
.yc{bottom:437.807221px;}
.y50{bottom:442.030877px;}
.y53{bottom:452.521894px;}
.y4f{bottom:452.658141px;}
.yb{bottom:453.475623px;}
.ya{bottom:469.144026px;}
.y4e{bottom:470.370248px;}
.y9{bottom:484.812428px;}
.y4b{bottom:488.218602px;}
.y4d{bottom:495.167198px;}
.y4a{bottom:498.573372px;}
.y8{bottom:500.480830px;}
.y49{bottom:509.064390px;}
.y7{bottom:516.149232px;}
.y4c{bottom:519.555407px;}
.y48{bottom:519.691654px;}
.y5{bottom:531.545141px;}
.y4{bottom:547.622284px;}
.y3{bottom:565.879379px;}
.y2{bottom:584.681462px;}
.y1{bottom:607.843448px;}
.h12{height:5.313634px;}
.hf{height:8.038575px;}
.ha{height:10.218527px;}
.hd{height:10.354774px;}
.hb{height:13.488456px;}
.hc{height:21.965271px;}
.he{height:24.087830px;}
.h8{height:28.634989px;}
.h9{height:30.198228px;}
.h7{height:32.783987px;}
.h13{height:33.803986px;}
.h5{height:34.945299px;}
.h4{height:42.063823px;}
.h11{height:45.071982px;}
.h6{height:46.477247px;}
.h3{height:47.816141px;}
.h2{height:75.831298px;}
.h10{height:538.743468px;}
.h1{height:543.852732px;}
.h0{height:675.558195px;}
.w6{width:4.904893px;}
.w2{width:5.858622px;}
.w3{width:6.812352px;}
.w4{width:8.174822px;}
.w5{width:28.339382px;}
.w1{width:875.387173px;}
.w0{width:956.000000px;}
.x9{left:0.000504px;}
.x0{left:43.712589px;}
.x6{left:49.991968px;}
.xd{left:58.166786px;}
.x1{left:64.297900px;}
.x3{left:110.485625px;}
.xf{left:121.794578px;}
.x4{left:127.243965px;}
.x11{left:133.920559px;}
.x7{left:188.963901px;}
.x12{left:214.851263px;}
.xe{left:217.303114px;}
.x13{left:395.787248px;}
.x8{left:442.383210px;}
.xa{left:454.645942px;}
.x5{left:491.977613px;}
.x14{left:505.329817px;}
.xb{left:667.190810px;}
.xc{left:679.453453px;}
.x16{left:695.803446px;}
.x2{left:759.157934px;}
.x17{left:776.189158px;}
.x15{left:865.430575px;}
.x10{left:867.474280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.211104pt;}
._0{width:1.272014pt;}
._8{width:3.025385pt;}
._7{width:4.401071pt;}
._e{width:12.171912pt;}
._c{width:13.524600pt;}
._b{width:15.021982pt;}
._a{width:16.442798pt;}
._f{width:18.070059pt;}
._10{width:20.066257pt;}
._d{width:39.075866pt;}
._9{width:40.668461pt;}
._5{width:70.176404pt;}
._15{width:100.417822pt;}
._4{width:102.181704pt;}
._11{width:121.556188pt;}
._2{width:123.518467pt;}
._13{width:126.248934pt;}
._12{width:128.616140pt;}
._6{width:134.187005pt;}
._14{width:142.694402pt;}
._3{width:155.523716pt;}
.fs5{font-size:37.766679pt;}
.fs6{font-size:42.276134pt;}
.fs4{font-size:46.785588pt;}
.fs3{font-size:56.368178pt;}
.fs2{font-size:65.950769pt;}
.fs1{font-size:74.969677pt;}
.fs0{font-size:122.318947pt;}
.y5d{bottom:-8.159833pt;}
.y38{bottom:-0.159765pt;}
.y18{bottom:1.440148pt;}
.y1a{bottom:2.400124pt;}
.y14{bottom:2.400130pt;}
.y28{bottom:2.560187pt;}
.y6{bottom:51.733630pt;}
.y0{bottom:108.666667pt;}
.y82{bottom:112.373606pt;}
.y47{bottom:114.666667pt;}
.y7a{bottom:116.693604pt;}
.y43{bottom:118.773603pt;}
.y81{bottom:125.813600pt;}
.y79{bottom:130.613598pt;}
.y42{bottom:135.093597pt;}
.y46{bottom:139.093595pt;}
.y80{bottom:139.733595pt;}
.y78{bottom:144.373593pt;}
.y41{bottom:151.253590pt;}
.y7f{bottom:153.493589pt;}
.y45{bottom:155.253589pt;}
.y77{bottom:158.133587pt;}
.y3d{bottom:159.253587pt;}
.y40{bottom:163.573585pt;}
.y7e{bottom:167.253584pt;}
.y44{bottom:167.573584pt;}
.y3c{bottom:171.573582pt;}
.y76{bottom:171.893582pt;}
.y3f{bottom:179.893579pt;}
.y7d{bottom:181.013578pt;}
.y3b{bottom:183.893577pt;}
.y75{bottom:185.813576pt;}
.y7c{bottom:194.933573pt;}
.y3e{bottom:196.053572pt;}
.y3a{bottom:196.213572pt;}
.y74{bottom:199.573571pt;}
.y37{bottom:206.613333pt;}
.y7b{bottom:208.693567pt;}
.y73{bottom:213.333565pt;}
.y36{bottom:222.773562pt;}
.y72{bottom:227.093560pt;}
.y35{bottom:238.933555pt;}
.y71{bottom:241.013554pt;}
.y33{bottom:242.933553pt;}
.y39{bottom:251.253550pt;}
.y32{bottom:255.253549pt;}
.y6f{bottom:263.893545pt;}
.y34{bottom:267.573544pt;}
.y31{bottom:267.733544pt;}
.y6c{bottom:280.213539pt;}
.y2c{bottom:283.893537pt;}
.y70{bottom:284.213537pt;}
.y2f{bottom:292.053534pt;}
.y6b{bottom:292.373534pt;}
.y30{bottom:296.053532pt;}
.y6e{bottom:296.373532pt;}
.y2b{bottom:300.053531pt;}
.y2e{bottom:308.373527pt;}
.y6d{bottom:308.693527pt;}
.y6a{bottom:308.853527pt;}
.y2a{bottom:312.373526pt;}
.y27{bottom:322.293333pt;}
.y2d{bottom:324.693521pt;}
.y29{bottom:324.853521pt;}
.y67{bottom:329.813519pt;}
.y69{bottom:333.813517pt;}
.y63{bottom:337.813516pt;}
.y23{bottom:341.653514pt;}
.y66{bottom:342.133514pt;}
.y68{bottom:346.133512pt;}
.y62{bottom:350.133511pt;}
.y22{bottom:353.813509pt;}
.y65{bottom:358.293507pt;}
.y61{bottom:362.293506pt;}
.y26{bottom:370.133503pt;}
.y21{bottom:370.293503pt;}
.y64{bottom:374.613501pt;}
.y60{bottom:374.773501pt;}
.y25{bottom:382.293498pt;}
.y5c{bottom:385.173333pt;}
.y1e{bottom:386.293496pt;}
.y20{bottom:386.613496pt;}
.y5b{bottom:397.973491pt;}
.y1d{bottom:398.613491pt;}
.y1f{bottom:398.773491pt;}
.y24{bottom:410.933486pt;}
.y1c{bottom:411.093486pt;}
.y5a{bottom:414.293485pt;}
.y17{bottom:421.333333pt;}
.y57{bottom:422.293482pt;}
.y5f{bottom:426.453480pt;}
.y59{bottom:430.453478pt;}
.y56{bottom:434.453477pt;}
.y16{bottom:439.733475pt;}
.y5e{bottom:442.773474pt;}
.y1b{bottom:443.733473pt;}
.y55{bottom:446.773472pt;}
.y15{bottom:455.893468pt;}
.y58{bottom:459.093467pt;}
.y54{bottom:459.253467pt;}
.y10{bottom:459.893467pt;}
.y13{bottom:465.813333pt;}
.y12{bottom:468.213463pt;}
.yf{bottom:472.213462pt;}
.y19{bottom:482.133333pt;}
.y11{bottom:484.533457pt;}
.ye{bottom:484.693457pt;}
.y52{bottom:494.613453pt;}
.yd{bottom:497.973451pt;}
.y51{bottom:506.773448pt;}
.yc{bottom:514.133445pt;}
.y50{bottom:519.093443pt;}
.y53{bottom:531.413438pt;}
.y4f{bottom:531.573438pt;}
.yb{bottom:532.533438pt;}
.ya{bottom:550.933430pt;}
.y4e{bottom:552.373430pt;}
.y9{bottom:569.333423pt;}
.y4b{bottom:573.333421pt;}
.y4d{bottom:581.493418pt;}
.y4a{bottom:585.493416pt;}
.y8{bottom:587.733416pt;}
.y49{bottom:597.813412pt;}
.y7{bottom:606.133408pt;}
.y4c{bottom:610.133407pt;}
.y48{bottom:610.293407pt;}
.y5{bottom:624.213401pt;}
.y4{bottom:643.093393pt;}
.y3{bottom:664.533385pt;}
.y2{bottom:686.613376pt;}
.y1{bottom:713.813365pt;}
.h12{height:6.240000pt;}
.hf{height:9.440000pt;}
.ha{height:12.000000pt;}
.hd{height:12.160000pt;}
.hb{height:15.840000pt;}
.hc{height:25.794642pt;}
.he{height:28.287243pt;}
.h8{height:33.627141pt;}
.h9{height:35.462912pt;}
.h7{height:38.499466pt;}
.h13{height:39.697290pt;}
.h5{height:41.037575pt;}
.h4{height:49.397126pt;}
.h11{height:52.929719pt;}
.h6{height:54.579975pt;}
.h3{height:56.152288pt;}
.h2{height:89.051538pt;}
.h10{height:632.666667pt;}
.h1{height:638.666667pt;}
.h0{height:793.333333pt;}
.w6{width:5.760000pt;}
.w2{width:6.880000pt;}
.w3{width:8.000000pt;}
.w4{width:9.600000pt;}
.w5{width:33.280000pt;}
.w1{width:1028.000000pt;}
.w0{width:1122.666667pt;}
.x9{left:0.000592pt;}
.x0{left:51.333333pt;}
.x6{left:58.707443pt;}
.xd{left:68.307439pt;}
.x1{left:75.507436pt;}
.x3{left:129.747415pt;}
.xf{left:143.027943pt;}
.x4{left:149.427362pt;}
.x11{left:157.267937pt;}
.x7{left:221.907398pt;}
.x12{left:252.307899pt;}
.xe{left:255.187200pt;}
.x13{left:464.787814pt;}
.x8{left:519.507200pt;}
.xa{left:533.907786pt;}
.x5{left:577.747769pt;}
.x14{left:593.427763pt;}
.xb{left:783.507200pt;}
.xc{left:797.907681pt;}
.x16{left:817.108091pt;}
.x2{left:891.507643pt;}
.x17{left:911.508049pt;}
.x15{left:1016.307593pt;}
.x10{left:1018.707593pt;}
}
